#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETEXTRUSIONDIRECTION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETEXTRUSIONDIRECTION_HPP

#include "ooo/vba/office/MsoPresetExtrusionDirection.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETEXTRUSIONDIRECTION_HPP
